Version 1.9.0 is available upstream. Please consider updating!
It seems that version 1.9.0 is available upstream, while the latest version in the Gentoo tree is 1.8.6.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.8.6 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 ~sparc
1.6.22.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 ~sparc
1.6.22.1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 ~sparc

Masks

  • Mask old openafs version and corresponding openafs-kernel with multiple CVEs. All kernel module functionality is merged back in the single net-fs/openafs package using USE="modules" starting from 1.8 branch. No reverse dependencies, bug #719136. Removal in 30 days.
    <net-fs/openafs-1.8
    Andrew Savchenko <bircoph@gentoo.org> (2020-10-11 00:00:00 +0000 UTC)

Package Metadata